import * as React from 'react';
import { ReactComponent as Icon } from "./NewUploadFile.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../new-upload-file-light");
});
var NewUploadFile = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(NewUploadFile);

